/*!
  \example run_timestamp.cpp BeegoDrive のタイムスタンプ表示サンプル

  \author Satofumi KAMIMURA

  $Id$
*/

#include "BeegoDrive.h"
#include <iostream>

using namespace qrk;
using namespace std;


int main(int argc, char *argv[])
{
  BeegoDrive run;
  if (! run.connect("/dev/ttyUSB0")) {
    cout << "RunDevice::connect: " << run.what() << endl;
    return 1;
  }

  cout << "timestamp " << run.timestamp() << " [msec]" << endl;

  return 0;
}
